Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 591339 - [abrt] crash in backintime-gnome-0.9.26-3.fc12: app.py:1000:update_folder_view:TypeError: value is of wrong type for this column
[abrt] crash in backintime-gnome-0.9.26-3.fc12: app.py:1000:update_folder_vie...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: backintime (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Tim Jackson
Fedora Extras Quality Assurance
abrt_hash:fc082c98
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-11 19:08 EDT by Jazbo
Modified: 2010-05-27 15:35 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-27 15:35:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (4.71 KB, text/plain)
2010-05-11 19:08 EDT, Jazbo
no flags Details

  None (edit)
Description Jazbo 2010-05-11 19:08:49 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: python /usr/share/backintime/gnome/app.py
component: backintime
executable: /usr/share/backintime/gnome/app.py
kernel: 2.6.32.11-99.fc12.i686.PAE
package: backintime-gnome-0.9.26-3.fc12
reason: app.py:1000:update_folder_view:TypeError: value is of wrong type for this column
release: Fedora release 12 (Constantine)
Comment 1 Jazbo 2010-05-11 19:08:50 EDT
Created attachment 413286 [details]
File: backtrace
Comment 2 Tim Jackson 2010-05-27 15:35:18 EDT
Thank you for the report. As advised by the backintime authors, this has been reported in the upstream bugtracker:
https://bugs.launchpad.net/backintime/+bug/586512

Note You need to log in before you can comment on or make changes to this bug.